# Uses of Annotation Type
com.fasterxml.jackson.annotation.JsonIgnoreProperties

## Uses of JsonIgnoreProperties in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JsonIgnoreProperties
Modifier and Type
Method
Description
`Class<JsonIgnoreProperties>`
JsonIgnoreProperties.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JsonIgnoreProperties
Modifier and Type
Method
Description
`static JsonIgnoreProperties.Value`
JsonIgnoreProperties.Value.`from(JsonIgnoreProperties src)`